How to install libcwidget-doc on Debian Unstable (Sid)